IF NOT EXISTS (SELECT 1 FROM T_META_SUBSYSTEM WHERE fid='6')
BEGIN
/****** Object:Data       Script Date: 2022-05-25 16:41:12 ******/
DELETE T_META_SUBSYSTEM WHERE fid='6' 
INSERT INTO T_META_SUBSYSTEM(FID,FTOPCLASSID,FNUMBER,FSEQ,FVISIBLE,FISDEFAULT,FCHECKBOX,FMAPSCCMETAFOLDER,FFUNCPERMISSIONCTRL,FFIELDPERMISSIONCTRL,FSHOWFORMID) VALUES ('6','1',N'AP',50,-1,1,0,N'http://192.168.16.99/svn/k3cloud_std/trunk/K3/FIN/DataModel/6.0/Public/Start/BasicData/MetaData/AP','1','1',null)  

/****** Object:Data       Script Date: 2022-05-25 16:41:12 ******/
DELETE T_META_SUBSYSTEM_L WHERE fid='6' and FLOCALEID=2052 
INSERT INTO T_META_SUBSYSTEM_L(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('c950f6d7-9b7c-4df4-89ce-d5234bb10eba','6',2052,N'应付款管理',N' ')  

END;

